#coding:utf-8

from PyQt4.QtCore import QObject
from model.cfg.storeinfoparser import StoreInfoParser

class UsbSet(QObject):
    def __init__(self,parent=None):
        super(UsbSet,self).__init__(parent)
        
    def getUsbSet(self):
        usbset = StoreInfoParser.instance().getUsbSet()
        return usbset
    
    def setUsb(self,usbpolicy):
        StoreInfoParser.instance().setUsbSet(usbpolicy)
        return 0
